<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】透過數字貨幣存款申請失敗
	</title>
	<body>
		__ELEMENT01__ __ELEMENT02__先生/女士,　

		感謝您使用__ELEMENT_SITE_NAME__!

		您的數字貨幣存款申請失敗。

		以下原因可能導致交易失敗：

		• 您的存款申請已過期。
		• 處理您的存款請求時發生未知錯誤。


		確認上述原因後，請再試一次或換一張卡嘗試。您也可使用其他存款方式來完成本次交易。

		如有任何疑問，請隨時與我們聯繫。
		我們致力於為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__客户支援

		網址:__ELEMENT_BASE_URL__/
		電子信箱:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
